This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 753573 - pure 0.48-1 not built with $RPM_OPT_FLAGS
pure 0.48-1 not built with $RPM_OPT_FLAGS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pure (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2011-11-13 09:09 EST by Ville Skyttä
Modified: 2012-02-22 13:03 EST (History)
1 user (show)

See Also:
Fixed In Version: pure-0.51-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-14 04:09:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2011-11-13 09:09:26 EST
http://kojipkgs.fedoraproject.org/packages/pure/0.48/1.fc17/data/logs/x86_64/build.log

  C compiler:           clang -O3  -DNDEBUG -DDEBUG=0
  C++ compiler:         clang++ -O3  -DNDEBUG -DDEBUG=0

No $RPM_OPT_FLAGS there.  0.47-* did not have this problem.
Comment 1 Fedora Update System 2012-02-04 16:43:59 EST
pure-0.51-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pure-0.51-2.fc15
Comment 2 Fedora Update System 2012-02-04 16:44:12 EST
pure-0.51-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pure-0.51-2.el6
Comment 3 Fedora Update System 2012-02-04 16:44:43 EST
pure-0.51-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pure-0.51-2.fc16
Comment 4 Fedora Update System 2012-02-05 14:31:19 EST
Package pure-0.51-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing pure-0.51-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0355/pure-0.51-2.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-02-14 04:09:39 EST
pure-0.51-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-02-14 04:13:34 EST
pure-0.51-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-02-22 13:03:58 EST
pure-0.51-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.